## haskell-pool-conduit 0.0.0.1

=== debian/changelog ===
haskell-pool-conduit (0.0.0.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 27 Feb 2012 14:44:29 -0500

haskell-pool-conduit (0.0.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 20:14:41 -0500

haskell-pool-conduit (0.0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 18:58:13 -0500
