=== debian/control ===
Source: haskell-pool-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-conduit-dev (>> 0.0.2)
  , libghc-conduit-dev (<< 0.3)
  , libghc-conduit-prof
  , libghc-resource-pool-dev (>> 0.2.1)
  , libghc-resource-pool-dev (<< 0.3)
  , libghc-resource-pool-prof
  , libghc-transformers-dev (>> 0.2.1)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-resource-pool-doc
  , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/pool-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pool-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pool-conduit

Package: libghc-pool-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: resource pool allocations via ResourceT
 Allocate resources from a pool, guaranteeing resource handling via the
 ResourceT transformer.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-pool-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: resource pool allocations via ResourceT; profiling libraries
 Allocate resources from a pool, guaranteeing resource handling via the
 ResourceT transformer.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-pool-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: resource pool allocations via ResourceT; documentation
 Allocate resources from a pool, guaranteeing resource handling via the
 ResourceT transformer.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
