## haskell-pool-conduit 0.1.0.2

=== debian/changelog ===
haskell-pool-conduit (0.1.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:26:57 -0400
