=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>> 0.0.2)
-  , libghc-conduit-dev (<< 0.3)
-  , libghc-conduit-prof
   , libghc-resource-pool-dev (>> 0.2.1)
   , libghc-resource-pool-dev (<< 0.3)
   , libghc-resource-pool-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-conduit-doc
   , libghc-resource-pool-doc
+  , libghc-resourcet-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/pool-conduit
