## haskell-pool-conduit 0.1.1

=== debian/changelog ===
haskell-pool-conduit (0.1.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Dec 2012 23:31:11 -0500

haskell-pool-conduit (0.1.0.3-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:40:42 +0200
