=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-resource-pool-dev (>> 0.2.1)
   , libghc-resource-pool-dev (<< 0.3)
   , libghc-resource-pool-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
   , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-resource-pool-doc
   , libghc-resourcet-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/pool-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pool-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pool-conduit
