## haskell-pool-conduit 0.1.2

=== debian/changelog ===
haskell-pool-conduit (0.1.2-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 01:42:01 +0000

haskell-pool-conduit (0.1.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 07:48:42 +0100

haskell-pool-conduit (0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 20:45:21 -0400

haskell-pool-conduit (0.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:42 +0200
