=== debian/control ===
Source: haskell-pool-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-resource-pool-dev (>> 0.2.1)
  , libghc-resource-pool-dev (<< 0.3)
  , libghc-resource-pool-prof
  , libghc-resourcet-dev (>> 0.3)
  , libghc-resourcet-dev (<< 0.5)
  , libghc-resourcet-prof
  , libghc-transformers-dev (>> 0.2.1)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-resource-pool-doc
  , libghc-resourcet-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/pool-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pool-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pool-conduit

Package: libghc-pool-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: resource pool allocations via ResourceT${haskell:ShortBlurb}
 Allocate resources from a pool, guaranteeing resource handling via the
 ResourceT transformer.
 .
 ${haskell:Blurb}

Package: libghc-pool-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: resource pool allocations via ResourceT${haskell:ShortBlurb}
 Allocate resources from a pool, guaranteeing resource handling via the
 ResourceT transformer.
 .
 ${haskell:Blurb}

Package: libghc-pool-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: resource pool allocations via ResourceT${haskell:ShortBlurb}
 Allocate resources from a pool, guaranteeing resource handling via the
 ResourceT transformer.
 .
 ${haskell:Blurb}
