## haskell-pool-conduit 0.1.2.3

=== debian/changelog ===
haskell-pool-conduit (0.1.2.3-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream (deprecated) version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 09:59:39 -0400
